/* General page styles */
/* ------------------------------------------------------ */

@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Regular.woff') format('woff');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Medium.woff') format('woff');
  font-style: normal;
  font-weight: 500;
}

* {
  box-sizing: border-box;
}

html {
  /*background: #1d1f21 url(../images/dreamlifter-bg.png) center center fixed no-repeat;*/
  /*background-size: cover;  */
}

body {
  text-align: center;
  font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
  position: relative;
}

main {
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  flex: 1;
  align-items: center;
  max-width: 1200px;
  padding: 3.5%;
  margin: 0 auto;
}

img {
  max-width: 100%;
}

svg {
  display: inline-block;
  position: relative;
  top: .15em;
  width: auto;
  height: 1.25em;
  fill: currentColor;
}

.visually-hidden {
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  position: absolute;
}

.d-none {
  display: none !important;
}


/* Text */
/* ------------------------------------------------------ */

a {
  color: #1074e7;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.announcement {
  font-size: 30px;
  line-height: 1.4;
  margin: 0;
}

@media (min-width: 768px) {
  .announcement {
    font-size: 40px;
  }
}

@media (min-width: 768px) {
  .announcement {
    font-size: 48px;
  }
}

.heading-1 {
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2;
  margin: 0 0 50px;
}

@media (min-width: 768px) {
  .heading-1 {
    font-size: 48px;
  }
}

@media (min-width: 768px) {
  .heading-1 {
    font-size: 64px;
  }
}

.heading-2 {
  font-size: 32px;
  font-weight: 500;
  line-height: 1.2;
  margin: 25px 0;
}

@media (min-width: 768px) {
  .heading-2 {
    font-size: 40px;
  }
}

.heading-3 {
  font-size: 18px;
  margin: 0 0 20px;
  font-weight: 500;
}

@media (min-width: 768px) {
  .heading-3 {
    font-size: 20px;
  }
}


.deck {
  font-size: 16px;
  line-height: 1.6;
  color: #959DA5;
}

@media (min-width: 768px) {
  .deck {
    font-size: 18px;
  }
}



/* Video section */
/* ------------------------------------------------------ */

.logo {
  width: 36px;
  height: 36px;
}

.logo-link {
  display: inline-block;
  position: relative;
  transition: all 0.2s;
}

.logo-link:hover, .logo-link:focus {
  opacity: .8;
}

.kicker {
  color: #959DA5;
  font-family: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, monospace !important;
  font-size: 14px;
}

.video {
  background: #2F363D;
  position: relative;
  width: 100%;
  color: #fff;
  flex: 1;
  padding: 3.5%;
  margin: 0 auto;
}

.video:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url('../images/github-mark.svg') center -80px no-repeat;
  background-size: 95%;
  opacity: .025;
}

.video__intro {
  position: relative;
  max-width: 800px;
  margin: 50px auto;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 1200px;
  margin: 50px auto;
}

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.countdown {
  display: flex;
  justify-content: center;
  min-height: 100px;
  max-width: 1200px;
  margin: 0 auto;
  font-family: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, monospace !important;
  opacity: 0;
  transition: all 2s;
}

.fade-in {
  opacity: 1;
}

.countdown__item {
  margin: 0 3.5%;
}

.countdown__number {
  display: block;
  color: #1074e7;
  font-size: 40px;
}

@media (min-width: 768px) {
  .countdown__number {
    font-size: 48px;
  }
}

@media (min-width: 768px) {
  .countdown__number {
    font-size: 64px;
  }
}

.countdown__label {
  color: #959DA5;
}

.button-link {
  display: inline-block;
  flex: 1;
  min-height: 34px;
  padding: 16px 24px;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  white-space: nowrap;
  margin-right: 10px;
  background-color: #1074e7;
  border-width: 1px;
  border-style: solid;
  border-color: #1074e7;
  border-image: initial;
  border-radius: 3px;
  transition: all 0.2s ease 0s;
}


.button-link:hover, .button-link:focus {
  background-color: #2767cf;
}




/* Recap of live stream */
/* ------------------------------------------------------ */

.recap {
  max-width: 1200px;
  margin: 0 auto;
  padding: 3.5%;
}


.recap-item {
  padding: 3.5% 0;
}

@media (min-width: 768px) {
  .recap-item {
    display: flex;
    flex-direction: row-reverse;
  }
}

@media (min-width: 768px) {
  .recap__text {
    flex: 1 0 40%;
    text-align: left;
  }
}

.recap__image {
  margin-bottom: 50px;
}

@media (min-width: 768px) {
  .recap__image {
    flex: 1 0 60%;
    margin-bottom: 0;
    padding-left: 50px;
  }
}

.recap__text p {
  color: #586069;
  line-height: 1.6;
}

.recap__link {
  margin-top: 20px;
}





/* Universe banner */
/* ------------------------------------------------------ */


.universe-banner {
  background: linear-gradient(135deg, #FF0072 0%, #010C4E 75%);
  padding: 25px;
  opacity: .9;
  color: #fff;
  font-family: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, monospace !important;
  font-size: 14px;
}

.universe-banner__link {
  color: #85e89d;
  text-decoration: none;
}

.universe-banner__link:hover, .universe-banner__link:focus {
  text-decoration: underline;
}
